package com.iformall.domain.dto;

import java.io.Serializable;



public class WxCouponMerchantDto implements Serializable {
    private static final long serialVersionUID = 1L;
    Long merchantId;
    String parameter;
    Integer business;
    Integer subBusiness;

    public Long getMerchantId() {
        return merchantId;
    }

    public void setMerchantId(Long merchantId) {
        this.merchantId = merchantId;
    }

    public String getParameter() {
        return parameter;
    }

    public void setParameter(String parameter) {
        this.parameter = parameter;
    }

    public Integer getBusiness() {
        return business;
    }

    public void setBusiness(Integer business) {
        this.business = business;
    }

    public Integer getSubBusiness() {
        return subBusiness;
    }

    public void setSubBusiness(Integer subBusiness) {
        this.subBusiness = subBusiness;
    }
}
